[arch-commits] Commit in soprano/kde-unstable (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Sun Jan 10 12:29:12 EST 2010


    Date: Sunday, January 10, 2010 @ 12:29:11
  Author: andrea
Revision: 62609

fix

Modified:
  soprano/kde-unstable/PKGBUILD

----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-10 17:27:59 UTC (rev 62608)
+++ PKGBUILD	2010-01-10 17:29:11 UTC (rev 62609)
@@ -22,8 +22,8 @@
   cmake "../${pkgname}-${pkgver}" \
     -DCMAKE_BUILD_TYPE=Release \
     -DCMAKE_SKIP_RPATH=OFF \
-    -DCMAKE_INSTALL_PREFIX=/usr || return 1 \
-    -DSOPRANO_DISABLE_SESAME2_BACKEND=ON
+    -DCMAKE_INSTALL_PREFIX=/usr \
+    -DSOPRANO_DISABLE_SESAME2_BACKEND=ON || return \
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list